@CHARSET "UTF-8";

.nt-vck-jedn {
    font-family: Arial,Helvetica,sans-serif;    
    position: relative;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    transform: translatez(0);
    min-width: 200px;
    line-height: 24px;
    min-height:200px;
}

.nt-vck-jedn-pnlPrazdny {
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: bold;
	color: black;
	position: absolute;
	top: 0;
	left: 0;    
	z-index: 10;
	background-color: white;	
}

.nt-vck-jedn-pnlNadpis {
	width: 100%;
	box-sizing: border-box;
	height: 30px;
	text-align: center;
	font-weight: bold;
	background-color:#d3e054;
	border: 2px solid black; 
	color: black;
    overflow: hidden;
}

.nt-vck-jedn-pnlHorni {
	width: 100%;
	height: auto;
    overflow: hidden;
}

.nt-vck-jedn-pnlJedn {
	/*background-color: #F4F7FC;*/
	
	margin: 5px;
	padding-left: 5px;
	width: 580px;
	height: auto;
    display: inline-block;
    box-sizing: border-box;    
}

.nt-vck-jedn-pnlJednObr {
	width: 50px;
	height: 100%;
	float:left;
    text-align:center;
    padding-top:15px;
}

.nt-vck-jedn-pnlJednParametry
{
	margin-left:0px;
	width: calc(100% - 50px);
	height: auto; 
	float:left;
}



	
	
.nt-vck-jedn-parametr {
	width: 100%;	
	clear: both;
}


.nt-vck-jedn-parametr-popis {
	width: 120px;
	text-align: right;
	vertical-align: middle;
	/*line-height: 30px;*/
	padding-right:5px;
	font-weight: normal;
	box-sizing: border-box;
	display: inline-block;
}

.nt-vck-jedn-parametr-jedn {
	height: auto;
	padding-right:5px;
	box-sizing: border-box;
	clear: none;
	display: inline-block;
}

.nt-vck-jedn-parametr-jedn-cmb {
	width: 70px;	
	box-sizing: border-box;
	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 95%;
	font: inherit;
	height: 24px;
}

.nt-vck-jedn-parametr-jedn-text {
	width: 70px;
	vertical-align: middle;
	text-align: center;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 95%;
	font: inherit;	
}

.nt-vck-jedn-parametr-hodn {
	display: inline-block;		
	height: auto;	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 90%;
	height: inherit;
	font: inherit;	
}

.nt-vck-jedn-parametr-hodn-h {
	width: 110px;
	height: 24px;
	margin-top: 2px;
}

.nt-vck-jedn-parametr-hodn input{
	border: 1px solid darkgray;
	height: 24px;
}

.nt-vck-jedn-parametr-hodn-seznam {
	width: 100%;
	overflow: hidden;
		
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 95%;
	font: inherit;
}

.nt-vck-jedn-parametr-hodn-info {
	width: 110px;
	background-color: lightyellow;
	overflow: hidden;
	box-sizing: border-box;
	line-height: 16px;
	height: 95%;
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	font: inherit;
}

.nt-vck-jedn-parametr-hodn-mminput-h {
	width: 28%;
	float:left;
	line-height: 16px;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: inherit;
	font: inherit;
}

.nt-vck-jedn-parametr-hodn-mminput-min {
	width: 32%;
	float:left;
	text-align: center;
	vertical-align: middle;
}

.nt-vck-jedn-parametr-hodn-mminput-max {
	width: 38%;
	float:left;
	text-align: center;
	vertical-align: middle;
}


.nt-vck-jedn-parametr-hodn-popis-jedn {
	margin-left:5px;
	font-size:12px;
	font-weight: normal;
	color: #F4B601;
	display:inline;
}


/*
NADPISY
*/
.nt-vck-jedn-nadpis1 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;	
}

.nt-vck-jedn-nadpis2 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;	
	font-size: 16px;
	font-weight: bold;	
}

.nt-vck-jedn-nadpis3 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;	
}






/*logo*/
.nt-vck-jedn-pata {
	width: 100%; 
	padding: 0px;	
	border-left: 2px solid black; 
	border-right: 2px solid black; 
	border-bottom: 2px solid black; 
	box-sizing: border-box;
	line-height: 15px;
}

.nt-vck-jedn-pata-logo {
	float: right;
	width: 75px;
	height: 48px;
	margin-right: 10px;
	margin-bottom: 10px;	
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/viklan.jpg");	
}

.nt-vck-jedn-pata-ovladani {
	float: left;
	width: 100px;
	height: 20px;
	margin-right: 10px;
	margin-left: 10px;
}

.nt-vck-jedn-pata-ovladani button{
	font-size: 12px;
	height:18px;
}

.nt-vck-jedn-pata-text {
	height: 20px;
	padding-right:10px;
	font-weight: bold;
	overflow:hidden;
	text-align:right;
	vertical-align:middle;
	font-size: 10px;
}

/*
OSTATNI
*/
.nt-vck-jedn-loading {	
	position: absolute;
	left: 0px;
	top:0px;
	width: 100%;
	height: 100%;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/ajax-loader.gif");
	z-index: 1000;
}

.nt-vck-jedn-clear {clear: both;}

.nt-vck-jedn-parametr-popis-jedn-uzky { width: 100%; display: none; }

.nt-vck-jedn-pnlHorni{ padding-left: 15px; }

@media (max-width: 1280px){
		.nt-vck-jedn-pnlHorni{ padding-left: 80px; }
}

@media (max-width: 550px){
	.nt-vck-jedn-parametr-popis { width: 100%; text-align:left;}
	.nt-vck-jedn-pnlHorni{ padding-left: 50px; }
}

@media (max-width: 400px){
	.nt-vck-jedn-parametr-hodn-popis-jedn { width: 100%; }
	       
	.nt-vck-jedn-parametr-popis-jedn-siroky {display: none; }
	.nt-vck-jedn-parametr-popis-jedn-uzky { width: 100%; display: block; }
	
	.nt-vck-jedn-pnlHorni{ padding-left: 20px; }
}




